function homemain_position_fix(){
	var win_height = $(window).height();
	var margintop = (win_height-300)/2;
	$("#homemainbox").css("margin-top", margintop +"px");
}
$(document).ready(function(){
	homemain_position_fix();
});
$(window).resize(function(){
	homemain_position_fix();
});
$("body").css({"background":"url(/public/images/home.jpg) center bottom", "background-attachment":"fixed"});